Page MenuHomePhabricator

Tagline is pushing the page actions to the next line
Closed, ResolvedPublic

Description

Visit https://en.m.wikipedia.org/wiki/Sun?mobileaction=beta on a tablet-size screen and you'll see that the page actions are not on the same line as the title. This is different from the mocks at https://phabricator.wikimedia.org/T128350

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2016, 12:30 PM
Jdlrobson assigned this task to Nirzar.Mar 29 2016, 5:09 PM
Jdlrobson added a subscriber: Jdlrobson.

What do you think Nirzar?

It would be nice to have article actions in same line as the title of the article. vertically center aligned.

Nirzar reassigned this task from Nirzar to bmansurov.Mar 31 2016, 10:42 PM
Nirzar added a subscriber: Nirzar.
bmansurov removed bmansurov as the assignee of this task.Apr 1 2016, 11:40 AM

I've pulled this into todo since we have an input from Nirzar now.

Change 280943 had a related patch set uploaded (by Bmansurov):
Beta: Vertically align the page actions with the title

https://gerrit.wikimedia.org/r/280943

Change 280943 merged by jenkins-bot:
Beta: Vertically align the page actions with the title

https://gerrit.wikimedia.org/r/280943

bmansurov removed bmansurov as the assignee of this task.Apr 4 2016, 12:11 PM
dr0ptp4kt reassigned this task from bmansurov to Nirzar.
Nirzar added a comment.Apr 8 2016, 4:43 PM

Looks good!

Jdlrobson closed this task as Resolved.Apr 8 2016, 5:02 PM